These are chat archives for spyder-ide/public

3rd
Jun 2017
rafasc
@rafasc
Jun 03 2017 16:05
I think I found the issue. pandas is importing PyQt4 to determine which clipboard to use. So, If both PyQt4and5 are installed, spyder fails to import PyQt5, defaulting to PyQt4 which lacks QtWebKit due to security reasons.
rafasc
@rafasc
Jun 03 2017 17:27
looks like the issue is already fixed on pandas. Sorry for the noise.